RubyGems Navigation menu

comfy_carousel 0.0.3

ComfyCarousel is a carousel engine for Rails 3.1+ apps (and ComfortableMexicanSofa)

Versions:

  1. 0.0.3 - February 08, 2012 (31 KB)
  2. 0.0.2 - February 07, 2012 (31 KB)
  3. 0.0.1 - February 07, 2012 (30.5 KB)
  4. 0.0.0 - February 06, 2012 (21 KB)

Runtime Dependencies (3):

  • jquery-rails >= 1.0.0
  • paperclip >= 2.3.0
  • rails >= 3.1.0
  • Owners:

    Authors:

    • Oleg Khabarov, The Working Group Inc.

    SHA 256 checksum:

    e5dc191031b3addfecf4e1ea2ca46ff19f8e2019c3f635404225e918e2a82a77

    Total downloads 10,249

    For this version 3,157

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: